Hookup,inc.

Sphere プラグインのシステム必要条件

Sphere Software Version 1.5

対応フォーマット

  • UAD
  • AAX DSP
  • AAX Native
  • VST2
  • VST3
  • Audio Units

対応OS

ネイティブ(AAX、VST、AU)

  • Mac OSX 10.8.5 以降
  • Windows 7 以降

Apollo インターフェイスと UAD-2 ハードウェア(AAX、VST、AU、RTAS)

  • Mac OSX 10.9.5 以降
  • Windows 7 以降

システム

  • 4 GB 以上のRAM
  • 200 MB 以上の空きディスク容量
  • 1024 x 768 以上の表示領域を持つディスプレイ
  • インターネット接続(ソフトウェアのダウンロードに必要)
  • ファンタム電源を供給可能な2チャンネル以上の入力を備えるマイクプリアンプ
  • AAX、VST2、VST3、AU および UAD プラグイン形式に対応するDAW
ページトップへ